Subject: Re: 3.3-rc snmp6 panic

From: Dave Jones <[email-masked]>
Date: Thu, 15 Mar 2012 10:42:27 -0400

On Wed, Mar 14, 2012 at 11:56:15PM -0700, Eric Dumazet wrote:
 
 > > This machine is running an snmpd, for my mrtg setup, so the teardown of that
 > > service is probably what's triggering it. But I can start/stop it in a loop
 > > as much as I want without it happening, so maybe the kernel needs to accumulate
 > > some state from it for a while first ?
 > > 
 > > Anyone have any ideas what's happening here ?
 > 
 > Hmm, please try :

Will do. Given I can't reproduce it quickly though, it might be a while
before I can provide feedback on whether it does the trick :)

thanks,

	Dave